@charset "utf-8";
/* CSS Document */


.backround-1{
	background-color: #FFFFFF;

	}
	
.backround-2
{
	background-color: #FFFFFF;
	}
	
.backround-3
{
	background-color: #FFFFFF;

	}
	
	
.backround-1-image 

{
	background-image: url(../Images/Header/Railway-4a-bckrnd.jpg);
	backround-size : 100% 100%
	
}
	
#header-1 {
	background-size: 100% auto;

	
	
	}

.banner {
	background-color: #AF0102;
	padding-top: 3px;
}


.subscribe-btn {
	width: 50%;
	background-color: #AF0102;
	border-width: thin;
	border-style: ridge;
	border-radius: 8px;
	font-size: 20px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	
	}
.info-btn {
	width: 30%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-width: medium;
	border-style: solid;
	background-color: #AF0102;
	border-radius: 8px;
	color: #FFFFFF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	
	}
	
.glyph-color {
	color: #74B9FF;
	}
	
	
	
.p-text {
	font-size: 18px;
	font-weight: 400;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
}

.t-text {
	font-size: 13px;
	font-style: italic;
}

.t-text2 {
	font-size: 13px;
	font-style: italic;
}

#t-Quote {
	margin-bottom: 10px;

	
}
.t-Quote-Bcknd {
	background-color: #E7E7E7;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;

	
}

.linkwin {
	height: 100%;

}

.linkwin-header {
	background-color: #AF0102;
	color: #FFFFFF;
	margin-top: 10px;
	border-radius: 4px;
	border-top-width: thin;
	border-top-style: solid;
	
}
.win-header {
	background-color: #AF0102;
	color: #FFFFFF;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}

.carousel-quotes {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 25px;
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control.left {
	background-image: -webkit-linear-gradient(0deg,rgba(168,211,255,1.00) 0%,rgba(0,0,0,0.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(168,211,255,1.00) 0%,rgba(0,0,0,0.00) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
	background-image: -moz-linear-gradient(0deg,rgba(168,211,255,1.00) 0%,rgba(0,0,0,0.00) 100%);
	background-image: linear-gradient(90deg,rgba(168,211,255,1.00) 0%,rgba(0,0,0,0.00) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat: repeat-x;
}
.carousel-control.right {
	right: 0;
	left: auto;
	background-image: -webkit-linear-gradient(0deg,rgba(255,1,5,0.00) 0%,rgba(168,211,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(255,1,5,0.00) 0%,rgba(168,211,255,1.00) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
	background-image: -moz-linear-gradient(0deg,rgba(255,1,5,0.00) 0%,rgba(168,211,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(255,1,5,0.00) 0%,rgba(168,211,255,1.00) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	background-repeat: repeat-x;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}

.linkwin-content {
	max-width: 100%;
	
}

.ht1 {
	font-weight: bolder;
	font-size: 40px;
	
}
.ht2 {
	font-weight: bold;
	text-align: left;
	font-size: 22px;
	color: #AF0102;
	padding-left: 20px;
}
.ht3 {
	font-size: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}	

.ht4 {
	font-size: 20px;
	text-align: left;
}	

.ft4 {
	font-size: 14px;
	text-align: center;
}	

#navbar {


	}
#head-con {
	max-width: 1140px;

	}
	
#nav-block {
	margin-bottom: -50px;
	
}
	
#navbar-buttons {
	font-size: 13px;
	font-weight: bolder;
	float: right;
	
	
	}
	
ul#navbar-buttons li {
	display: inline;
}
	
.nav > li > a {
  position: relative;
  display: block;
  padding: 5px 15px;
}

.nav > li > a:hover,
.nav > li > a:focus {
	color: #FFF;
	text-decoration: none;
	background-color: #AF0102;
	border-bottom-color:#AF0102
	
	}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #FFF;
	cursor: default;
	background-color: #AF0102;
	
	border-bottom-color: transparent;
}

.nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 6px 6px 0 0;
}
.nav-tabs > li > a:hover {


}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus 
{
  background-color: #eee;
  border-color: #337ab7;
}

a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}

a {
  color: #AF0102;
  text-decoration: none;
}

.nav-tabs {
  border-bottom: 1px solid #AF0102;
}
.nav-tabs.nav-justified > li > a {
  margin-bottom: 5px;
  text-align: center;
}
	
#navlinks {
	width: 50%;
	float: left;
	}
	
	
#windowtabs {


		
}
#newsbox {
	
}
	
blockquote {
	border-left: 5px solid #aaa;
}

.blockquote-reverse {
	border-right: 5px solid #aaa;
	padding-left: 5px;
}
	
#footer {
	color: #FFFFFF;
	text-align: center;
}

#Logo {
	margin-top: 20px;
}
	
@media (max-width: 1199px){
	
.ht1 {
	font-weight: bolder;
	font-size: 40px;
	
}
.ht2 {
	font-size: 19px;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
}
.ht3 {
	font-size: 18px;
	padding-top: 3px;
	padding-bottom: 2px;
}	

.ht4 {
	font-size: 16px;
	text-align: right;
}	

.ft4 {
	font-size: 14px;
	text-align: center;
}	

#navbar-buttons {
	font-size: 11px;
	font-weight: bolder;
	
	}
	
#head-con {
	max-width: 1140px;
 
	}
	
#header-1 {
	background-size: 100% auto;
	}
	
.p-text {
	font-size: 18px;
	font-weight: 400;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	}
	
#Logo  {}

	
}
@media (max-width: 991px){
	
.ht1 {
	font-weight: bolder;
	font-size: 40px;
	
}
.ht2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	
	
}
.ht3 {
	font-size: 18px;
	padding-top: 3px;
	padding-bottom: 2px;
}	

.ht4 {
	font-size: 14px;
	text-align: center;
}	

.ft4 {
	font-size: 14px;
	text-align: center;
}	

#navbar-buttons {
	font-size: 12px;
	font-weight: bolder;
	float: left;
	}
	
#head-con {
	max-width: 1140px;
 
	}
	
#header-1 {
	background-size: 100% auto;
	margin-bottom: 25px;
	margin-top: -25px;
	}
	
.p-text {
	font-size: 16px;
	font-weight: 400;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	
	}
	
#Logo {}

}

@media (max-width: 767px){
	
#navbar-buttons {
	font-size: 12px;
	font-weight: bolder;
	}
	
.ht2 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
#head-con {
	max-width: 1140px;
 	background-color: none;
	}

}
@media (max-width: 414px){
	
.ht1 {
	font-weight: bolder;
	font-size: 40px;
	
}
.ht2 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

#head-con {
	max-width: 1140px;
 	
	}
	
.ht3 {
	font-size: 14px;
	padding-top: 3px;
	padding-bottom: 2px;
}	

.ht4 {
	font-size: 14px;
	text-align: center;
}	

.ft4 {
	font-size: 14px;
	text-align: center;
}	

#navbar-buttons {
	font-size: 8px;
	font-weight: bolder;
}
#header-1 {
	background-size: 100% auto;
	margin-top: -25px;
}
	
.p-text {
	font-size: 14px;
	font-weight: 400;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;	
	
	}
	
#Logo {}

}
